apiVersion: v1
kind: Service
metadata:
  labels:
    app.kubernetes.io/instance: estradiol-cloud
    app.kubernetes.io/name: nginx
  name: nginx
spec:
  type: ClusterIP
  selector:
    app.kubernetes.io/instance: estradiol-cloud
    app.kubernetes.io/name: nginx
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: http
